/*
	Theme Name: Bake Me Sweet
	Theme URI: 
	Description: 
	Version: 
	Author: 
	Template: bakemesweet
*/
@import url("../bakemesweet/style.css");

@import url(http://fonts.googleapis.com/css?family=Hind:400,500,700,300,600);


body p, body lighting-color {
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 160%;
}


.page-padding, .sidebar, #shop-page.pull, #shop-page.push {
    padding-top: 100px;
}

@media only screen and (max-width: 40em){
		.page-padding, .sidebar, #shop-page.pull, #shop-page.push {
    		padding-top: 0px;
		}
		
		.wpb_revslider_element{
			display: none;
		}
		
}




.post .post-content .bakemesweetHomeProductStrip H3,
.post .post-content .bakemesweetHeadingStrip H3 {
	  font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    margin-bottom: 25px;
    margin-top: 50px;
    text-align: center;
    padding: 0px 20px;
    
    color: #141414;
    text-transform: uppercase
    
}

.stock.out-of-stock {
	display: none;
}

.badge.out-of-stock{
	display: none;
}

.header .logo {
    border-bottom: none;
}

.account-holder{

}



#side-cart *{
	-webkit-transform: inherit;
}

#mobile-menu #menu-navigation{
	-webkit-transform: inherit;
}


.owl-carousel  .price {
	display: none
}

.product-page.outofstock .single-product-priceholder{
	display: none;
}

.woocommerce-tabs{
	margin-top: 20px !important;
}

.woocommerce-tabs ul.accordion > li > div.title::before,
.woocommerce-tabs ul.accordion > li.active div.title::before {
	content: "";
}

.woocommerce-tabs .description_tab DIV.title {
	display: none;
}	


.woocommerce-tabs .description_tab {
	padding-top:20px
}


.products.masonry.row .price{
	display: none;
}

.paddingTop20{
	 padding-top: 20px;
}



.paddingTop40{
	 padding-top: 40px;
}


.paddingTop60{
	 padding-top: 60px;
}



.category-desc P{
	font-size: 150%;
	margin-top: 30px;
	padding: 0px 15px
}



.outofstock .notification-box{
	display: none;
}

	div.wpcf7-response-output {
            background-color: white;
            margin: 0;
            padding: 20px; 
			    
			}
			
			span.wpcf7-not-valid-tip {
          background-color: red;
            color: white;
            display: block;
            font-size: 1em;
            padding: 20px;
            }
            
            
          TEXTAREA{
          	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
          	font-weight: 300;
          }


.row.featured{
	background-color: #f8f8f8;
	padding: 20px
}